<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlTxGainTempLutReadReq_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlTxGainTempLutReadReq_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>TX gain temperature LUT read.  
 <a href="structrl_tx_gain_temp_lut_read_req__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:adb6de70cfd4631841a474082184e4366"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adb6de70cfd4631841a474082184e4366"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#adb6de70cfd4631841a474082184e4366">profileIndx</a></td></tr>
<tr class="memdesc:adb6de70cfd4631841a474082184e4366"><td class="mdescLeft">&#160;</td><td class="mdescRight">This field indicates the profile Index for which this configuration applies. <br /></td></tr>
<tr class="separator:adb6de70cfd4631841a474082184e4366"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae3e02488dd785b349aa898fa611af746"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae3e02488dd785b349aa898fa611af746"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#ae3e02488dd785b349aa898fa611af746">reserved0</a></td></tr>
<tr class="memdesc:ae3e02488dd785b349aa898fa611af746"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ae3e02488dd785b349aa898fa611af746"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac69574a028317072c5def00248c256b0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac69574a028317072c5def00248c256b0"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#ac69574a028317072c5def00248c256b0">reserved1</a></td></tr>
<tr class="memdesc:ac69574a028317072c5def00248c256b0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ac69574a028317072c5def00248c256b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>TX gain temperature LUT read. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
